
@media only screen and (min-width: 1600px) {
	.pagewrap
	{
		max-width: 1630px;
	}
	span.order_center, span.phonenum
	{
		font-size: 24px;
	}
	#header .header-right
	{
		width: 70%;
	}
	.featured_box .featured_intro a
	{
		padding: 15px 30px;
		margin-top: 40px;
		background: #2d145e;
	}
	.about_us .about-text p
	{
		font-size: 18px;
	}
	.about_us h2
	{
		font-size: 52px;
	}
    
    .tax-product_cat ul.products li.product
    {
        min-height: 450px;
    }
    .tax-product_cat ul.products li.product.parent
	{
	    max-height: 310px;
	    min-height: 310px;
	}
}

@media only screen and (min-width: 768px) {
	footer#footer .footer_menu .widget>div
	{
		display: inline-block !important;
	}
}
@media only screen and (max-width: 1650px)
{
  	.tax-product_cat ul.products li.product
	{
	    min-height:430px;
	}
	.tax-product_cat ul.products li.product.parent
	{
	    max-height: 240px;
	    min-height: 240px;
	}
}
@media only screen and (max-width: 1450px)
{
  	.tax-product_cat ul.products li.product
	{
	    min-height: 355px;
	}
	.tax-product_cat ul.products li.product.parent
	{
	    max-height: 240px;
	    min-height: 240px;
	}
}
@media only screen and (max-width: 1200px) {
    
   

	ul.main_menu li {
		margin-left:1.5%;
	}
}

@media only screen and (max-width: 1140px) {
	.lSAction > .lSNext {
		right:0;
	}
    
    .tax-product_cat ul.products li.product
    {
        min-height: 320px;
    }

	.lSAction > .lSPrev {
		left:0;
	}
	.gallery_overlay h3 {
		font-size:18px;
		font-weight: bold;
		padding-top:10px;
	}
	.woocommerce ul.products li.product .button
	{
		font-size: 14px;
	}
}
@media only screen and (max-width: 1050px) {
	ul.main_menu li a{
		font-size:15px;
	}
	.tax-product_cat ul.products li.product.parent
	{
	    max-height: 210px;
	    min-height: 210px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.pagewrap
	{
		width: 96%;
	}
	.search_form input
	{
		width: 85%;
	}
	.search_form
	{
		width: 265px;
	}
	ul.main_menu li a
	{
		padding: 15px 13px;
	}
	ul.main_menu
	{
		width: 100%;
	}.featured_main img
	{
		max-width: 100%;
	}.featured_main h2.featured_title
	{
		font-size: 42px;
	}
}
@media  (max-width: 1024px) {
	.shop_menu ul > li
	{
		background-size: 18px;
    	padding-right: 24px;
	}
	.shop_menu ul li a
	{
		font-size: 13px;
		padding: 12px 0;
	}
	
	.slider_prev
	{
			right: 0;
	}
	.slider_next
	{
		    left: 0;
	}

}
@media  (max-width: 1023px) {
	.tax-product_cat ul.products li.product.parent
	{
	    max-height: initial;
	    min-height: auto;
	}
	.post-type-archive-product ul.products li.product
	{
		width: 240px !important;
    	margin: 0 auto 30px !important;
    	padding-bottom: 1px !important;
    	max-height: 205px;
	   
	}
	.woocommerce ul.products li.product h3
	{
		font-size: 14px;
		-webkit-box-flex: 1;
	    -webkit-flex-grow: 1;
	    -ms-flex-positive: 1;
	    flex-grow: 1;
	    display: flex;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    -webkit-box-pack: center;
	    -webkit-justify-content: center;
	    -ms-flex-pack: center;
	    justify-content: center;
	    padding: 5px;
	}
	#header .header-right
	{
		width: 93%;
		margin: 0;
	}
	.search_form
	{
		width: 300px;
	}
	.search_form input
	{
		width: 86%;
	}
	.main_logo
	{
		width: 100%;
	}
	.featured_page img
	{
		width: 100%;
	}
	.featured_main h2.featured_title
	{
		font-size: 32px;
		bottom: 28%;
	}
	.featured_box .featured_intro h2
	{
		font-size: 22px;
	}
	.featured_box .featured_intro a
	{
		font-size: 14px;
	}
	.shop_menu ul > li
	{
		width: 44%;
	    float: left;
	    margin: 0 15px;
	}
	.shop_menu
	{
		height: auto
	}
	footer#footer .contact-from
	{
		width: 40%;
	}
	footer#footer .contact_us 
	{
		width: 60%;
	}
	.about_us .about-text
	{
		padding: 40px 15px;
	}
	#mobile_menu_holder ul li a
	{
		color: #000;
		text-decoration: none;
		font-weight: 400;
	}
}

@media (min-width: 767px)
{
    #home_sidebar_mob_menu
    {
        display:none !important;
    }
}    

@media  (max-width: 767px) {
	#container
	{
		padding-left: 15px;
    	padding-right: 15px;
	}
	.credit-left {
		width: 100%;
	    display: flex;
	    justify-content: center;
	    flex-direction: row-reverse;
	}
	#header .header-right
	{
		float: none;
		width: 100%;
	}
    
    .tax-product_cat ul.products li.product
    {
        min-height: 235px;
    }
    
	.phone_s
	{
		margin-top: 10px;
	}
	.header_cart_icon span
	{
		display: none;
	}
    
    #header
    {
        position: relative;
    }
    
	.header_cart_icon
	{
		width: 60px;
		margin-right: 60px;
		margin-top: 10px;
		padding-right: 0;
		border:none;
	}
    
    .main-menu .pagewrap
    {
        position: initial;
    }
    
	#mobile_menu
	{
    	top: 7px;
        display: block;
        right: 8px;
	}
	.featured_main h2.featured_title
	{
		font-size: 20px;
		left: 15%;
		right: 15%;
		padding: 10px;
	}
	.featured_main
	{
		margin-top: 15px !important;
	}
	.featured_box
	{
		width: 100%;
		margin: 10px 0;
	}
	.featured_box .featured_intro h2
	{
		font-size: 24px;
	}
	.about_us .about-img, .about_us .about-text
	{
		width: 100%;
	}
	footer#footer .footer_menu .widget
	{
		width: 100%;
	}
	footer#footer .credit_row .copy-right
	{
		float: none;
	}
	footer#footer .credit_row
	{
		text-align: center;
	}
	ul.testimonials li .test_thumb,
	ul.testimonials li .test_details
	{
		width: 100%;
	}
	ul.testimonials li .test_thumb
	{
		text-align: center;
		margin-bottom: 5px;
	}
	ul.testimonials li .test_thumb img
	{
		display: inline-block;
	}
    
    
    .res_mob_no
    {
        display: block;
        float: left;
        margin-left: 10px;
    }
    
    .phone_s
    {
        display: none;
    }
    
    .main-menu
    {
        margin-top: 10px;
    }
    
    #header .header-right
    {
        position: absolute;
        top: 10px;
    }
    
    .header_cart_icon
    {
        margin-top: 0 !important;
        float: right !important;
        position: absolute;
        left: 55px;
        width: auto !important;
        margin-right: 0px !important;
    }
    
    .main_logo img
    {
        width: 130px;
        margin: auto;
    }
    
    .main_logo
    {
        margin-top: 55px;
        margin-bottom: 0;
    }
        
    .header-right .search_form
    {
        display: none;
        position: absolute;
        left: 100px;
        width: 210px !important;
    } 
    
    .header-right .search_form input
    {
        width: 160px !important;
    }
    
    .mob_search_icon
    {
        display: block;
    }
    
    .header_cart_icon i.cart_icon
    {
        width: 29px;
        height: 29px;
        background-size: contain;
    }
    
    .about_us .about-text h2
    {
        text-align: center;
    }
    
    .single-product .summary.entry-summary
    {
        padding: 19px !important;
    }
    
    .woocommerce .related ul li.product, .woocommerce .related ul.products li.product
    {
        margin: 0 auto 28px !important;
    }
    
    .page-template-template-contact .contact_col,.page-template-template-contact .cform_col
    {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    footer#footer .contact-from
    {
        width: 100%;
        padding: 0px 20px;
    }
    
    footer#footer .contact_us
    {
        border: none;
        width: 100%;
        padding: 10px 20px 0;
    }
    
    footer#footer .footer_menu
    {
        width: 100%;
        border: none;
        padding: 0px 20px;
        margin-top: 30px;
    }
     
    footer#footer .contact-from h4
    {
        text-align: center;
    }
    
    footer#footer .footer_menu .widget-title
    {
        font-size: 25px !important;
        margin-bottom: 15px !important;
        color: #fff !important;
        display: block;
        border-bottom: 1px solid !important;
    }
    
    footer#footer .footer_menu .widget>div
    {
        padding: 0;
        border: none;
        display: none;
        margin-bottom: 25px;
    }
    
    .main_menu_wrapper
    {
        display: none;
    }
 
    
    #octAccess
    {
        top:60px !important;
    }
    .admin-bar #octAccess
    {
        top:105px !important;
    }
    
    #home_sidebar_mob_menu_holder .shop_menu ul
    {
        margin: 10px 0 0;
    }
    
    #home_sidebar_mob_menu_holder .shop_menu ul > li
    {
        padding-right: 35px;
        width: 100%;
    }
    
    #home_sidebar_mob_menu_holder .shop_menu ul > li:before
    {
        top: 3px;
    }
    
    #primary-sidebar{
        display: none;
    }
    #photos-2
    {
    	height: auto !important; 
    }
     #photos-2  a.gg-link 
    {
	    width: 100%;
	    text-align: center;
	}
	#photos-2 .grid-gallery-caption, #photos-1 .grid-gallery-caption 
	{
	    position: unset !important;margin: 5px auto !important;float: none;
	}
	#photos-1.grid-gallery-photos {
		text-align: center !important;
	}
}


@media  (max-width: 567px) 
{
    
   
    
}

@media only screen and (max-width: 770px) {
	footer#footer .footer_map, footer#footer .footer_cform, .right_col, .left_col, .left_col img, .shopwrap, aside.sidebar,
	.contact_col, .cform_col, ul.articles li, ul.articles li .article_thumb, ul.articles li .article_details, ul.articles li:nth-child(even),
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, 
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n),
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, 
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n),
	.woocommerce.single-product #content div.product div.images,
	.woocommerce.single-product div.product div.images, 
	.woocommerce-page.single-product #content div.product div.images, 
	.woocommerce-page.single-product div.product div.images,
	.woocommerce.single-product #content div.product div.summary, 
	.woocommerce.single-product div.product div.summary, 
	.woocommerce-page.single-product #content div.product div.summary, 
	.woocommerce-page.single-product div.product div.summary,
	.tax-product_cat ul.products li.product, 
	.woocommerce .related ul li.product, 
	.woocommerce .related ul.products li.product, 
	.tax-product_cat ul.products li.product, 
	.page-template-archive-product_sales ul.products li.product,
	.woocommerce table.cart td.actions .button,
	.woocommerce-cart a.checkout_btn, .featured_row, .featured_main, .page_content, .sales_wrapper,
	section.sales_and_new, ul.videos .video_thumb, ul.videos .video_details, .cform_col .input_wrapper,
	.latest_products_wrapper, .horizontal_cform .input_wrapper, .horizontal_cform .submit_wrapper, .price_offer_wrapper .input_wrapper {
		display: block;
		width:100%;
		float:none;
		height:auto;
		margin:0;
		padding:0;
	}
	.header_cart_icon {
		float:none;
	}
	.horizontal_cform .input_wrapper, .horizontal_cform .submit_wrapper, .cform_col .input_wrapper, .price_offer_wrapper .input_wrapper {
		margin-bottom: 5px;
	}
	section.sales_and_new {
		padding:20px 0;
	}
	
	
	.woocommerce .woocommerce-message .button {
		width:100%;
	}
	ul.articles li .article_thumb, ul.videos .video_thumb{
		margin-bottom: 20px;
		text-align: center;
	}
	ul.articles li .article_details {
		text-align: center;
	}
	ul.articles li, ul.articles li:nth-child(even) {
		width:320px;
		margin:auto;
		padding:20px 10px 10px 10px;
		background:#fff;
	}
	ul.articles li, ul.articles li:nth-child(even) {
		margin-bottom: 40px;
	}
	.contact_col {
		margin-bottom: 40px;
	}
	.woocommerce table.cart td.actions .button,
	.woocommerce-cart a.checkout_btn {
		height:37px;
		margin-bottom: 20px;
	}
	.woocommerce-cart a.checkout_btn {
		padding:11px;
	}
	.woocommerce nav.woocommerce-pagination {
		text-align: center;
		margin-bottom: 40px;
	}
	.woocommerce-cart .secwrap {
		padding:40px 0 40px 0;
	}
	.top_bg, .bottom_bg {
		background-size:cover;
	}
	.search_form {
		z-index:9999;
	}
	.woocommerce ul.products li.product a img {
		margin:auto;
	}
	.woocommerce-page ul.products li.product, 
	.woocommerce ul.products li.product:nth-child(2n), 
	.woocommerce-page ul.products li.product:nth-child(2n),
	.page-template-archive-product_sales ul.products li.product, 
	.page-template-archive-product_sales ul.products li.product:nth-child(2n), 
	.page-template-archive-product_sales ul.products li.product:nth-child(2n) {
		width:240px !important;
		margin:0 auto 30px !important;
		padding-bottom:1px !important;
		height:310px;
	}
	.related.products h2, .woocommerce-breadcrumb, .pagetitle {
		text-align: center;
	}
	footer#footer .footer_contact_row {
		margin-bottom: 0;
	}
	
	@media only screen and (max-width: 770px){
	.upsells_products{
	text-align: center;
}
}
	

@media only screen and (max-width: 767px){
	div#octAccess {
	    left: 0;
	    right: initial;
	    -ms-transform: translate(-100%,0);
    	-moz-transform: translate(-100%,0);
    	-webkit-transform: translate3d(-100%,0,0);
    	transform: translate(-100%,0);
	}
	div#octAccess .open {
	    padding: 10px 10px 10px 15px;
	    left: 100%;
	    right: initial;
	    -moz-border-radius: 0 5px 5px 0;
	    -webkit-border-radius: 0 5px 5px 0;
	    border-radius: 0 5px 5px 0;
	}
	div#octAccess.oct-active .open {
	    -ms-transform: translate(-100%,0);
	    -moz-transform: translate(-100%,0);
	    -webkit-transform: translate(-100%,0);
	    transform: translate(-100%,0);
	    opacity: 0;
	}
	#octAccess.oct-active {
	    -ms-transform: translate(0,0);
	    -moz-transform: translate(0,0);
	    -webkit-transform: translate3d(0,0,0);
	    transform: translate(0,0);
	}
	div#octAccess .octContainer .octClose {
	    right: 12px;
	    left: initial;
	}
}